html {
  font-size: 10px;
}

#contents * {
  font-family: "Noto Serif JP", serif;
  word-break: break-all;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#contents {
  font-weight: 500;
}
#contents h1, #contents h2, #contents h3, #contents h4, #contents h5, #contents h6 {
  font-weight: 500;
}

@media screen and (min-width: 769px), print {
  html.modal {
    height: 100%;
    overflow: hidden;
  }
  html.modal body {
    height: 100%;
    overflow: hidden;
  }
  html.modal body #container {
    height: 100%;
    position: relative;
  }
  html.fix {
    height: 100%;
  }
  html.fix body {
    height: 100%;
  }
  #contents {
    margin-bottom: 86px;
    min-width: 1258px;
  }
  .inner {
    width: 1258px;
  }
  .section_ttl {
    padding: 80px 0 38px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #40220f;
  }
  .section_ttl_01 {
    font-size: 4.9rem;
    letter-spacing: 4px;
  }
  .section_ttl_02 {
    font-size: 2.4rem;
    margin-top: 14px;
  }
  /*--- mv -----------------------------------------------------------------------*/
  .mv {
    position: relative;
    -moz-background-size: contain;
         background-size: contain;
    background-repeat: no-repeat;
    height: 74.0714285714vw;
    background-image: url(../images/oyama3_detail/mv.webp);
  }
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .mv {
    -moz-background-size: 100% auto;
         background-size: 100% auto;
    height: 948.1142857143px;
  }
}
@media screen and (min-width: 769px), print {
  .mv_ttl {
    font-size: 4rem;
    color: #40220f;
    font-weight: 200;
    position: absolute;
    left: 5vw;
    line-height: 1.3;
  }
}
@media screen and (min-width: 769px) and (max-width: 1400px) {
  .mv_ttl {
    left: 70px;
  }
}
@media screen and (min-width: 769px), print {
  /*--- ttl_area -----------------------------------------------------------------------*/
  .ttl-area {
    padding: 42px 0 54px;
  }
  .ttl-area .ttl-area_txt {
    color: #3e3a39;
    line-height: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .ttl-area .ttl-area_txt.color_2 {
    color: #3e3a39;
  }
  .ttl-area .ttl-area_txt_01 {
    font-size: 2.8rem;
    padding: 14px 24px;
    border: 1px solid #3e3a39;
    margin-left: 80px;
    font-weight: 200;
  }
  .ttl-area .ttl-area_txt_02 {
    font-size: 4rem;
    margin-left: 68px;
    font-weight: 200;
  }
  /*--- nav-area -----------------------------------------------------------------------*/
  .nav-area {
    background: url(../images/oyama3_detail/nav-area_bg.webp) repeat-x;
  }
  .nav-area.color_2 {
    background: #3e3a39;
  }
  .nav-area_list {
    height: 140px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .nav-area_list_item {
    width: 20%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }
  .nav-area_list_item::before {
    content: "";
    display: block;
    width: 1px;
    height: 100px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-left: 1px solid #fff;
  }
  .nav-area_list_item:first-of-type::after {
    content: "";
    display: block;
    width: 1px;
    height: 100px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-left: 1px solid #fff;
  }
  .nav-area_list_item a {
    color: #fff;
    will-change: opacity;
  }
  .nav-area_list_item a:hover {
    opacity: 0.55;
  }
  .nav-area_list_item_txt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
  }
  .nav-area_list_item_txt_01 {
    font-size: 3rem;
  }
  .nav-area_list_item_txt_02 {
    font-size: 1.8rem;
    margin-top: 12px;
  }
  /*--- intro -----------------------------------------------------------------------*/
  .intro_box {
    width: 100%;
    height: 53.4285714286vw;
    min-height: 748px;
    position: relative;
    background-repeat: no-repeat;
    -moz-background-size: cover;
         background-size: cover;
  }
  .intro_box:not(:first-of-type) {
    margin-top: 70px;
  }
  .intro_box:nth-of-type(even) .intro_box_card {
    right: 6.25vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1258px) {
  .intro_box:nth-of-type(even) .intro_box_card {
    top: 0;
    right: 86px;
  }
}
@media screen and (min-width: 769px), print {
  .intro_box:nth-of-type(odd) .intro_box_card {
    left: 4.9479166667vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1258px) {
  .intro_box:nth-of-type(odd) .intro_box_card {
    top: 0;
    left: 70px;
  }
}
@media screen and (min-width: 769px), print {
  .intro_box_card {
    background: rgba(255, 255, 255, 0.8);
    width: 495px;
    height: 615px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .intro_box_card_ttl {
    padding-bottom: 34px;
    position: relative;
  }
  .intro_box_card_ttl::after {
    content: "";
    display: block;
    width: 412px;
    height: 1px;
    background: #40220f;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
  .intro_box_card_ttl.img {
    padding-bottom: 30px;
  }
  .intro_box_card_ttl.row2 {
    padding-bottom: 30px;
  }
  .intro_box_card_ttl_01 {
    color: #40220f;
    font-size: 4.9rem;
    display: block;
    text-align: center;
    line-height: 1.4;
    margin-top: 42px;
  }
  .intro_box_card_ttl_01.img {
    margin: 58px auto 0;
    font-size: 0;
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 322px;
    height: 89px;
  }
  .intro_box_card_ttl_01.row2 {
    margin-top: 46px;
  }
  .intro_box_card_ttl_01 .small {
    font-size: 3.6rem;
  }
  .intro_box_card_ttl_02 {
    color: #40220f;
    font-weight: 300;
    font-size: 2.4rem;
    display: block;
    margin-top: 32px;
    text-align: center;
    line-height: 1.4;
  }
  .intro_box_card_ttl_02.row2 {
    margin-top: 16px;
  }
  .intro_box_card_txt {
    color: #40220f;
    font-weight: 300;
    font-size: 1.8rem;
    line-height: 1.8;
    width: 412px;
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 769px), print {
  /*--- plan -----------------------------------------------------------------------*/
  .plan {
    margin-top: 8px;
  }
  .plan .inner {
    width: 1280px;
  }
  .plan .section_ttl_01 {
    letter-spacing: 8px;
  }
  .plan_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .plan_list_item {
    width: 550px;
    position: relative;
  }
  .plan_list_item figure img {
    width: 100%;
  }
  .plan_list_item figure figcaption {
    color: #40220f;
    font-size: 2.4rem;
    position: absolute;
    left: 20px;
    bottom: 0;
  }
  .plan_list_item:not(:first-of-type) {
    margin-left: 48px;
  }
  .plan_list_item:not(:first-of-type) figcaption {
    left: 8px;
  }
  .plan_list_note {
    color: #40220f;
    font-size: 2.4rem;
    text-align: center;
    margin-top: 58px;
  }
  /*--- panorama -----------------------------------------------------------------------*/
  .panorama_view {
    width: 1254px;
    height: 689px;
    margin: 22px auto 0;
  }
  .panorama_view iframe {
    width: 100%;
    height: 100%;
  }
  /*--- gallery -----------------------------------------------------------------------*/
  .gallery .section_ttl {
    padding-bottom: 22px;
  }
  .gallery .section_ttl_02 {
    margin-top: 26px;
  }
  .gallery {
    margin-top: 38px;
  }
  .gallery_list_note {
    color: #40220f;
    font-size: 1.6rem;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .gallery_list_note_icon {
    display: inline-block;
    font-size: 2.2rem;
    color: #fff;
    width: 20px;
    height: 20px;
    background: #bfbfbf;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1;
    margin-right: 6px;
  }
  .gallery_list_content {
    margin-top: 8px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gallery_list_content_item {
    width: 376px;
  }
  .gallery_list_content_item:nth-of-type(n+4) {
    margin-top: 82px;
  }
  .gallery_list_content_item_ttl {
    color: #40220f;
    font-size: 2.4rem;
  }
  .gallery_list_content_item_ttl_img a {
    display: block;
    height: 251px;
    -moz-background-size: 100% auto;
         background-size: 100% auto;
  }
  .gallery_list_content_item_ttl_img a.landscape-img {
    width: 100%;
  }
  .gallery_list_content_item_ttl_img a.portrait-img {
    width: 168px;
    margin: auto;
  }
  .gallery_list_content_item_ttl_txt {
    text-align: left;
    margin-top: 16px;
  }
  .gallery_list_content_item_txt {
    color: #40220f;
    margin-top: 12px;
    font-size: 1.8rem;
    line-height: 1.8;
  }
  /*--- info -----------------------------------------------------------------------*/
  .info .section_ttl {
    padding-top: 58px;
  }
  .info .section_ttl_02 {
    margin-top: 20px;
  }
  .info_map-area_map {
    height: 730px;
  }
  .info_map-area_map iframe {
    height: 100%;
    width: 100%;
  }
  .info_map-area_link {
    text-align: center;
    margin-top: 38px;
  }
  .info_map-area_link a {
    will-change: opacity;
    color: #40220f;
  }
  .info_map-area_link a:hover {
    opacity: 0.55;
  }
  .info_map-area_link_item {
    color: #3e3a39;
    font-weight: 200;
    font-size: 1.8rem;
  }
  .info_address-area {
    color: #3e3a39;
    margin-top: 84px;
    margin-left: 50px;
  }
  .info_address-area_ttl {
    font-size: 2.8rem;
  }
  .info_address-area_list {
    margin-top: 46px;
  }
  .info_address-area_list_item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.3;
  }
  .info_address-area_list_item:not(:first-of-type) {
    margin-top: 38px;
  }
  .info_address-area_list_item_ttl {
    font-weight: 600;
    font-size: 2.4rem;
    width: 184px;
    padding-right: 88px;
  }
  .info_address-area_list_item_txt {
    font-weight: 200;
    font-size: 2.4rem;
    width: -webkit-calc(100% - 184px);
    width: -moz-calc(100% - 184px);
    width: calc(100% - 184px);
  }
  /*--- contact -----------------------------------------------------------------------*/
  .contact .contact_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 942px;
    margin: auto;
  }
  .contact .contact_list_item {
    border: 1px solid #40220f;
    width: 409px;
    height: 128px;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    background-color: #fff;
  }
  .contact .contact_list_item_txt_01, .contact .contact_list_item_txt_02 {
    color: #40220f;
  }
  .contact .contact_list_item:hover {
    background-color: #40220f;
  }
  .contact .contact_list_item:hover .contact_list_item_txt_01,
  .contact .contact_list_item:hover .contact_list_item_txt_02 {
    color: #fff;
  }
  .contact .contact_list_item.tel {
    pointer-events: none;
  }
  .contact .contact_list_item_txt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
  }
  .contact .contact_list_item_txt_01 {
    display: block;
    font-size: 3rem;
    margin-top: 16px;
    letter-spacing: 2px;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
  }
  .contact .contact_list_item_txt_02 {
    display: block;
    font-weight: 200;
    font-size: 2.3rem;
    margin-top: 6px;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
  }
  /*--- back -----------------------------------------------------------------------*/
  .back {
    margin-top: 100px;
  }
  .back.color_2 .inner::before {
    background: #333333;
  }
  .back .inner {
    position: relative;
  }
  .back .inner::before {
    content: "";
    display: block;
    width: 1129px;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #40220f;
  }
  .back_link {
    text-align: center;
    padding-top: 100px;
  }
  .back_link_txt {
    display: inline-block;
    padding: 22px 30px;
    border: 1px solid #000000;
    color: #000000;
    font-size: 2rem;
    letter-spacing: 1px;
  }
  .back_link_txt:hover {
    background-color: #000000;
    color: #fff;
  }
  /*--- fancybox -----------------------------------------------------------------------*/
  .fancybox-wrap {
    width: 100% !important;
    top: auto !important;
    left: auto !important;
    height: 100% !important;
  }
  .fancybox-wrap .fancybox-skin {
    padding: 0 !important;
    width: auto !important;
    height: 100% !important;
    background: transparent;
  }
  .fancybox-wrap .fancybox-inner {
    width: auto !important;
    height: auto !important;
  }
  .fancybox-wrap .fancybox-close:before, .fancybox-wrap .fancybox-close:after {
    -webkit-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
       -moz-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
            box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
  }
  .fancybox-wrap .fancybox-prev,
  .fancybox-wrap .fancybox-next {
    width: 26px;
    height: 60px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    left: 20px;
  }
  .fancybox-wrap .fancybox-prev span,
  .fancybox-wrap .fancybox-next span {
    background: none;
    visibility: visible;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
  }
  .fancybox-wrap .fancybox-prev span:before, .fancybox-wrap .fancybox-prev span:after,
  .fancybox-wrap .fancybox-next span:before,
  .fancybox-wrap .fancybox-next span:after {
    content: "";
    display: block;
    width: 1px;
    height: 30px;
    background-color: #fff;
    display: block;
    position: absolute;
    left: 12px;
    -webkit-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
       -moz-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
            box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
  }
  .fancybox-wrap .fancybox-prev span:before,
  .fancybox-wrap .fancybox-next span:before {
    -webkit-transform: rotate(-40deg);
       -moz-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
            transform: rotate(-40deg);
    top: 22px;
  }
  .fancybox-wrap .fancybox-prev span:after,
  .fancybox-wrap .fancybox-next span:after {
    -webkit-transform: rotate(40deg);
       -moz-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
            transform: rotate(40deg);
  }
  .fancybox-wrap .fancybox-next {
    right: 20px;
    left: auto;
  }
  .fancybox-wrap .fancybox-next span:before {
    -webkit-transform: rotate(40deg);
       -moz-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
            transform: rotate(40deg);
    top: 22px;
  }
  .fancybox-wrap .fancybox-next span:after {
    -webkit-transform: rotate(-40deg);
       -moz-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
            transform: rotate(-40deg);
  }
  .fancybox-wrap .fancybox-image, .fancybox-wrap .fancybox-iframe {
    margin: auto;
  }
  .fancybox-wrap .fancybox-outer {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
  }
  .fancybox-wrap .fancybox-image {
    opacity: 0;
  }
  .fancybox-wrap .fancybox-close {
    width: 46px;
    height: 46px;
    top: 22px;
    right: 22px;
    background: none;
    display: block;
  }
  .fancybox-wrap .fancybox-close:before, .fancybox-wrap .fancybox-close:after {
    left: 22px;
    top: -8px;
    content: "";
    display: block;
    width: 1px;
    height: 60px;
    background-color: #fff;
    display: block;
    position: absolute;
  }
  .fancybox-wrap .fancybox-close:before {
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .fancybox-wrap .fancybox-close:after {
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .fancybox-wrap .fancybox-title-over-wrap {
    padding: 0;
    width: 100%;
    min-height: 100px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: left;
    background: rgba(0, 0, 0, 0.6);
  }
  .fancybox-wrap .fancybox-title-over-wrap::after {
    content: "";
    min-height: inherit;
    font-size: 0;
  }
  .fancybox-wrap .fancybox-title-over-wrap .fancybox-title-over-inner {
    padding: 20px 50px;
    white-space: pre-wrap;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 1.8;
  }
  footer #page_top {
    z-index: 8000;
  }
  /*--- pages -----------------------------------------------------------------------*/
  .oyama3 .mv {
    height: 47.2142857143vw;
    background-image: url(../images/oyama3_detail/mv.webp);
  }
}
@media screen and (min-width: 769px) and (max-width: 1278px) {
  .oyama3 .mv {
    -moz-background-size: 100% auto;
         background-size: 100% auto;
    height: 603.3985714286px;
  }
}
@media screen and (min-width: 769px), print {
  .oyama3 .mv_ttl {
    font-size: 2.6rem;
    right: auto;
    left: 5vw;
    bottom: 40.7142857143vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1278px) {
  .oyama3 .mv_ttl {
    right: auto;
    left: 63.9px;
    bottom: 520.3285714286px;
  }
}
@media screen and (min-width: 769px), print {
  .oyama3 .intro_box:nth-of-type(3) .intro_box_card_ttl_01 {
    font-size: 4rem;
  }
  .oyama3 .intro_box:nth-of-type(4) .intro_box_card_ttl_01 {
    line-height: 1.3;
    margin-top: 30px;
  }
  .oyama3 .intro_box:nth-of-type(4) .intro_box_card_ttl_02 {
    margin-top: 20px;
  }
  .oyama3 .intro_box_card_ttl_01.img {
    height: 42px;
  }
  .oyama3 .intro_box_card_ttl_01 .sub {
    font-size: 3.8rem;
  }
  .oyama3 .plan_list {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: auto;
    padding-bottom: 96px;
  }
  .oyama3 .plan_list_item:nth-of-type(1) {
    width: 589px;
  }
  .oyama3 .plan_list_item:nth-of-type(2) {
    width: 590px;
  }
  .oyama3 .plan_list_item figure {
    padding-bottom: 50px;
  }
  .oyama3 .plan_list_item figure img {
    width: 100%;
  }
  .oyama3 .plan_list_item figure figcaption {
    bottom: 0;
    left: 26px;
  }
  .oyama3 .plan_list_note {
    margin-top: 50px;
    line-height: 2.1;
  }
  .oyama3 .plan_list_note span {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  html.modal {
    height: 100%;
    overflow: hidden;
  }
  html.modal body {
    height: 100%;
    overflow: hidden;
  }
  #contents {
    padding-top: 9.375vw;
  }
  .section_ttl {
    padding: 6.5104166667vw 0 7.8125vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #40220f;
    position: relative;
  }
  .section_ttl::before {
    content: "";
    display: block;
    width: 79.1666666667vw;
    height: 1px;
    background: #40220f;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .section_ttl_01 {
    font-size: 6.3802083333vw;
    letter-spacing: 0.2604166667vw;
  }
  .section_ttl_02 {
    font-size: 3.125vw;
    margin-top: 4.9479166667vw;
  }
  /*--- mv -----------------------------------------------------------------------*/
  .mv {
    position: relative;
    background-repeat: no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    height: 74.0714285714vw;
  }
  .mv_ttl {
    font-size: 4.1666666667vw;
    color: #40220f;
    font-weight: 200;
    position: absolute;
    left: 4.4270833333vw;
  }
  /*--- ttl_area -----------------------------------------------------------------------*/
  .ttl-area {
    padding: 5.2083333333vw 0 6.7708333333vw;
  }
  .ttl-area .ttl-area_txt {
    color: #3e3a39;
    line-height: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .ttl-area .ttl-area_txt_01 {
    font-size: 2.734375vw;
    padding: 1.5625vw 2.6041666667vw;
    border: 1px solid #3e3a39;
    font-weight: 200;
  }
  .ttl-area .ttl-area_txt_02 {
    font-size: 4.296875vw;
    margin-top: 3.6458333333vw;
    font-weight: 200;
  }
  /*--- intro -----------------------------------------------------------------------*/
  .intro_box {
    width: 100%;
    padding-top: 53.3854166667vw;
    position: relative;
    -moz-background-size: 100% auto;
         background-size: 100% auto;
    background-repeat: no-repeat;
  }
  .intro_box:nth-of-type(1) .intro_box_card_txt {
    padding-left: 3.90625vw;
  }
  .intro_box_card {
    background: #fff;
    padding-bottom: 9.6354166667vw;
  }
  .intro_box_card_ttl_01 {
    color: #40220f;
    font-size: 6.3802083333vw;
    display: block;
    text-align: center;
    line-height: 1.36;
    margin-top: 3.6458333333vw;
  }
  .intro_box_card_ttl_01.img {
    margin: 5.7291666667vw auto 0;
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    font-size: 0;
    width: 33.4635416667vw;
    height: 9.2447916667vw;
  }
  .intro_box_card_ttl_01.row2 {
    margin-top: 3.90625vw;
  }
  .intro_box_card_ttl_01 .small {
    font-size: 4.6875vw;
  }
  .intro_box_card_ttl_02 {
    color: #40220f;
    font-weight: 300;
    font-size: 3.125vw;
    display: block;
    margin-top: 2.0833333333vw;
    text-align: center;
    line-height: 1.4;
  }
  .intro_box_card_ttl_02.img {
    margin-top: 3.90625vw;
  }
  .intro_box_card_ttl_02.row2 {
    margin-top: 1.5625vw;
  }
  .intro_box_card_txt {
    width: 88.8020833333vw;
    color: #40220f;
    font-weight: 300;
    font-size: 2.8645833333vw;
    line-height: 1.8;
    margin: 3.90625vw auto 0;
  }
  /*--- plan -----------------------------------------------------------------------*/
  .plan {
    padding-bottom: 6.25vw;
  }
  .plan .section_ttl {
    padding-top: 4.9479166667vw;
    padding-bottom: 3.90625vw;
  }
  .plan .section_ttl_02 {
    margin-top: 4.1666666667vw;
  }
  .plan .section_ttl::before {
    top: -1.3020833333vw;
  }
  .plan_list {
    margin-top: 1.0416666667vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .plan_list_item {
    width: 80.5989583333vw;
  }
  .plan_list_item figure {
    position: relative;
  }
  .plan_list_item figure figcaption {
    position: absolute;
    color: #40220f;
    font-size: 3.125vw;
    left: 1.3020833333vw;
    bottom: 0;
  }
  .plan_list_item:not(:first-of-type) {
    margin-top: 13.5416666667vw;
  }
  .plan_list_note {
    color: #40220f;
    font-size: 2.6041666667vw;
    margin-left: 6.5104166667vw;
    margin-top: 13.0208333333vw;
    line-height: 1;
  }
  /*--- panorama -----------------------------------------------------------------------*/
  .panorama {
    margin-top: 1.3020833333vw;
    margin-bottom: 10.4166666667vw;
  }
  .panorama_view {
    width: 100%;
    height: 0;
    padding-bottom: 117.1875vw;
    position: relative;
    overflow: hidden;
  }
  .panorama_view iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  /*--- gallery -----------------------------------------------------------------------*/
  .gallery {
    padding-bottom: 7.03125vw;
  }
  .gallery .inner {
    width: -webkit-calc(48.046875vw * 2 + 1.3020833333vw);
    width: -moz-calc(48.046875vw * 2 + 1.3020833333vw);
    width: calc(48.046875vw * 2 + 1.3020833333vw);
  }
  .gallery .section_ttl {
    padding-top: 5.46875vw;
    padding-bottom: 3.90625vw;
  }
  .gallery .section_ttl_02 {
    margin-top: 5.9895833333vw;
  }
  .gallery .section_ttl::before {
    top: -1.3020833333vw;
  }
  .gallery_list_note {
    color: #40220f;
    font-size: 2.0833333333vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .gallery_list_note_icon {
    display: inline-block;
    font-size: 2.8645833333vw;
    color: #fff;
    width: 2.6041666667vw;
    height: 2.6041666667vw;
    background: #bfbfbf;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1;
    padding-bottom: 0.2604166667vw;
    margin-right: 1.0416666667vw;
  }
  .gallery_list_content {
    margin-top: 2.8645833333vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gallery_list_content_item {
    width: 48.046875vw;
    height: 48.046875vw;
  }
  .gallery_list_content_item:nth-of-type(n+3) {
    margin-top: 1.3020833333vw;
  }
  .gallery_list_content_item_ttl {
    width: 100%;
    height: 100%;
  }
  .gallery_list_content_item_ttl_img {
    width: 100%;
    height: 100%;
  }
  .gallery_list_content_item_ttl_img a {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
  }
  .gallery_list_content_item_ttl_img a.landscape-img {
    -moz-background-size: 158%;
         background-size: 158%;
    -moz-background-size: cover;
         background-size: cover;
    background-position: 56% 0;
  }
  .gallery_list_content_item_ttl_img a.portrait-img {
    -moz-background-size: cover;
         background-size: cover;
    background-position: 0 40%;
  }
  /*--- info -----------------------------------------------------------------------*/
  .info {
    padding-bottom: 6.5104166667vw;
  }
  .info .section_ttl {
    padding-bottom: 5.2083333333vw;
  }
  .info .section_ttl_02 {
    margin-top: 4.4270833333vw;
  }
  .info_map-area {
    width: -webkit-calc(48.046875vw * 2 + 1.3020833333vw);
    width: -moz-calc(48.046875vw * 2 + 1.3020833333vw);
    width: calc(48.046875vw * 2 + 1.3020833333vw);
    margin: auto;
  }
  .info_map-area_map {
    height: 97.65625vw;
  }
  .info_map-area_map iframe {
    height: 100%;
    width: 100%;
  }
  .info_map-area_link {
    text-align: center;
    margin-top: 3.3854166667vw;
  }
  .info_map-area_link a {
    color: #40220f;
  }
  .info_map-area_link_item {
    font-weight: 200;
    font-size: 2.34375vw;
  }
  .info_address-area {
    color: #3e3a39;
    margin-top: 7.2916666667vw;
    padding-left: 1.3020833333vw;
  }
  .info_address-area_ttl {
    font-size: 3.125vw;
    text-align: center;
  }
  .info_address-area_list {
    margin-top: 5.9895833333vw;
    margin-left: 5.9895833333vw;
  }
  .info_address-area_list_item {
    margin: auto;
    width: 65.1041666667vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.4;
  }
  .info_address-area_list_item:not(:first-of-type) {
    margin-top: 3.90625vw;
  }
  .info_address-area_list_item_ttl {
    font-weight: 600;
    font-size: 2.6041666667vw;
    width: 14.3229166667vw;
    padding-right: 3.90625vw;
  }
  .info_address-area_list_item_txt {
    font-weight: 200;
    font-size: 2.6041666667vw;
    width: -webkit-calc(100% - 14.3229166667vw);
    width: -moz-calc(100% - 14.3229166667vw);
    width: calc(100% - 14.3229166667vw);
  }
  /*--- contact -----------------------------------------------------------------------*/
  .contact {
    padding-bottom: 6.7708333333vw;
  }
  .contact .section_ttl {
    padding-top: 5.9895833333vw;
    padding-bottom: 4.4270833333vw;
  }
  .contact .section_ttl_02 {
    margin-top: 5.2083333333vw;
  }
  .contact .contact_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 53.2552083333vw;
    margin: auto;
  }
  .contact .contact_list_item {
    border: 1px solid #40220f;
    width: 100%;
    height: 16.6666666667vw;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }
  .contact .contact_list_item:not(:first-of-type) {
    margin-top: 4.4270833333vw;
  }
  .contact .contact_list_item {
    background-color: #fff;
  }
  .contact .contact_list_item_txt_01, .contact .contact_list_item_txt_02 {
    color: #40220f;
  }
  .contact .contact_list_item:hover {
    background-color: #40220f;
  }
  .contact .contact_list_item:hover .contact_list_item_txt_01,
  .contact .contact_list_item:hover .contact_list_item_txt_02 {
    color: #fff;
  }
  .contact .contact_list_item_txt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
  }
  .contact .contact_list_item_txt_01 {
    display: block;
    font-size: 3.90625vw;
    margin-top: 2.34375vw;
    letter-spacing: 0.5208333333vw;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
  }
  .contact .contact_list_item_txt_02 {
    display: block;
    font-weight: 200;
    font-size: 2.9947916667vw;
    margin-top: 0.78125vw;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
  }
  /*--- back -----------------------------------------------------------------------*/
  .back {
    padding-bottom: 8.3333333333vw;
  }
  .back.color_2 .inner::before {
    background: #333333;
  }
  .back .inner {
    padding-top: 9.6354166667vw;
    position: relative;
  }
  .back .inner::before {
    content: "";
    display: block;
    width: 79.1666666667vw;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #40220f;
  }
  .back_link {
    text-align: center;
  }
  .back_link_txt {
    display: inline-block;
    padding: 2.6041666667vw 4.9479166667vw;
    border: 1px solid #000000;
    color: #000000;
    font-size: 3.90625vw;
  }
  .back_link_txt:hover {
    background-color: #000000;
    color: #fff;
  }
  /*--- fancybox -----------------------------------------------------------------------*/
  .fancybox-wrap {
    width: 100% !important;
    height: 100% !important;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    top: 0 !important;
    left: 0 !important;
    overflow: hidden;
  }
  .fancybox-wrap.modalImg_sp_horizontal {
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .fancybox-wrap.modalImg_sp_horizontal .fancybox-inner {
    position: absolute;
    top: 0;
  }
  .fancybox-wrap .fancybox-skin {
    padding: 0 !important;
    width: 100% !important;
    height: 100% !important;
    position: static;
    background: transparent;
    -webkit-box-shadow: 0 0 0 0;
       -moz-box-shadow: 0 0 0 0;
            box-shadow: 0 0 0 0;
  }
  .fancybox-wrap .fancybox-outer {
    height: 100% !important;
    width: 100% !important;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .fancybox-wrap .fancybox-inner {
    height: auto !important;
    width: 100% !important;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .fancybox-wrap .fancybox-prev,
  .fancybox-wrap .fancybox-next {
    width: 26px;
    height: 45px;
    margin: auto 0;
    left: 20px;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    top: 0;
    bottom: 0;
  }
  .fancybox-wrap .fancybox-prev span,
  .fancybox-wrap .fancybox-next span {
    background: none;
    visibility: visible;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
  }
  .fancybox-wrap .fancybox-prev span:before, .fancybox-wrap .fancybox-prev span:after,
  .fancybox-wrap .fancybox-next span:before,
  .fancybox-wrap .fancybox-next span:after {
    content: "";
    display: block;
    width: 1px;
    height: 24px;
    background-color: #fff;
    display: block;
    position: absolute;
    left: 12px;
    -webkit-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
       -moz-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
            box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
  }
  .fancybox-wrap .fancybox-prev span:before,
  .fancybox-wrap .fancybox-next span:before {
    -webkit-transform: rotate(-40deg);
       -moz-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
            transform: rotate(-40deg);
    top: 18px;
  }
  .fancybox-wrap .fancybox-prev span:after,
  .fancybox-wrap .fancybox-next span:after {
    -webkit-transform: rotate(40deg);
       -moz-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
            transform: rotate(40deg);
  }
  .fancybox-wrap .fancybox-next {
    right: 20px;
    left: auto;
  }
  .fancybox-wrap .fancybox-next span:before {
    -webkit-transform: rotate(40deg);
       -moz-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
            transform: rotate(40deg);
    top: 18px;
  }
  .fancybox-wrap .fancybox-next span:after {
    -webkit-transform: rotate(-40deg);
       -moz-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
            transform: rotate(-40deg);
  }
  .fancybox-wrap .fancybox-close {
    width: 36px;
    height: 36px;
    top: 10px;
    right: 10px;
    background: none;
    display: block;
  }
  .fancybox-wrap .fancybox-close:before, .fancybox-wrap .fancybox-close:after {
    left: 18px;
    top: -6px;
    content: "";
    display: block;
    width: 1px;
    height: 45px;
    background-color: #fff;
    display: block;
    position: absolute;
    -webkit-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
       -moz-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
            box-shadow: 1px 0 10px rgba(0, 0, 0, 0.6);
  }
  .fancybox-wrap .fancybox-close:before {
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .fancybox-wrap .fancybox-close:after {
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .fancybox-wrap .fancybox-image {
    opacity: 0;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
       -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  }
  .fancybox-wrap .fancybox-title-over-wrap {
    opacity: 0;
    width: 100%;
    background: transparent;
    padding: 0;
  }
  .fancybox-wrap .fancybox-title-over-inner {
    background: rgba(0, 0, 0, 0.6);
    padding: 3.90625vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: left;
    white-space: pre-wrap;
    font-size: 3.125vw;
    line-height: 1.6;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
  }
  /*--- pages -----------------------------------------------------------------------*/
  .oyama3 .mv {
    height: 71.7447916667vw;
    background-image: url(../images/oyama3_detail/mv_sp.webp);
  }
  .oyama3 .mv_ttl {
    font-size: 3.6458333333vw;
    top: 3.90625vw;
    right: auto;
    left: 4.4270833333vw;
  }
  .oyama3 .intro_box_card_ttl_01.img {
    height: 5.7291666667vw;
  }
  .oyama3 .intro_box_card_ttl_01 .sub {
    font-size: 4.9479166667vw;
  }
  .oyama3 .plan {
    padding-bottom: 6.7708333333vw;
  }
  .oyama3 .plan_list_item {
    width: 80.5989583333vw;
  }
  .oyama3 .plan_list_item figure {
    padding-bottom: 5.2083333333vw;
  }
  .oyama3 .plan_list_item figure figcaption {
    bottom: -1.5625vw;
    left: 5.2083333333vw;
  }
  .oyama3 .plan_list_note {
    margin-top: 10.4166666667vw;
    line-height: 2;
  }
  .oyama3 .plan_list_note span {
    font-size: 2.0833333333vw;
  }
}
@media screen and (min-width: 769px) and (-ms-high-contrast: none), print {
  .info_address-area_list_item_ttl {
    width: 196px;
  }
  .info_address-area_list_item_txt {
    width: -webkit-calc(100% - 196px);
    width: -moz-calc(100% - 196px);
    width: calc(100% - 196px);
  }
}
/*--- pages(image) -----------------------------------------------------------------------*/
.oyama3 .intro_box:nth-of-type(1) {
  background-image: url(../images/oyama3_detail/intro_01.webp);
}
.oyama3 .intro_box:nth-of-type(2) {
  background-image: url(../images/oyama3_detail/intro_02.webp);
}
.oyama3 .intro_box:nth-of-type(3) {
  background-image: url(../images/oyama3_detail/intro_03.webp);
}
.oyama3 .intro_box:nth-of-type(4) {
  background-image: url(../images/oyama3_detail/intro_04.webp);
}
.oyama3 .intro_box:nth-of-type(5) {
  background-image: url(../images/oyama3_detail/intro_05.webp);
}
.oyama3 .intro_box_card_ttl_01.img {
  background-image: url(../images/oyama3_detail/intro_box_card_ttl_01.svg);
}
.oyama3 .gallery_list_content_item:nth-of-type(1) .gallery_list_content_item_ttl_img a {
  background-image: url(../images/oyama3_detail/gallery_01.webp);
}
.oyama3 .gallery_list_content_item:nth-of-type(2) .gallery_list_content_item_ttl_img a {
  background-image: url(../images/oyama3_detail/gallery_02.webp);
}
.oyama3 .gallery_list_content_item:nth-of-type(3) .gallery_list_content_item_ttl_img a {
  background-image: url(../images/oyama3_detail/gallery_03.webp);
}
.oyama3 .gallery_list_content_item:nth-of-type(4) .gallery_list_content_item_ttl_img a {
  background-image: url(../images/oyama3_detail/gallery_04.webp);
}
.oyama3 .gallery_list_content_item:nth-of-type(5) .gallery_list_content_item_ttl_img a {
  background-image: url(../images/oyama3_detail/gallery_05.webp);
}
.oyama3 .gallery_list_content_item:nth-of-type(6) .gallery_list_content_item_ttl_img a {
  background-image: url(../images/oyama3_detail/gallery_06.webp);
}
.oyama3 .gallery_list_content_item:nth-of-type(7) .gallery_list_content_item_ttl_img a {
  background-image: url(../images/oyama3_detail/gallery_07.webp);
}
.oyama3 .gallery_list_content_item:nth-of-type(8) .gallery_list_content_item_ttl_img a {
  background-image: url(../images/oyama3_detail/gallery_08.webp);
}
.oyama3 .gallery_list_content_item:nth-of-type(9) .gallery_list_content_item_ttl_img a {
  background-image: url(../images/oyama3_detail/gallery_09.webp);
}